Subject: [IGEXMail-0070] GLONASS 767 - Time correction
From: "P.DALY" <[email-masked]>
Date: 12 Nov 1998 13:54:53

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    12-Nov-1998 13:54:53                   Message No 0070
******************************************************************************

Author: "P.DALY" <[email-masked]>
Subject: GLONASS 767 - Time correction

In the message sent earlier today (12 November) to all IGEX 
contributors, the time of the GLONASS 767 event reported by CSIC, was 
given in error.

The date of the event was given correctly:- 5 November 1998
The time of the event was given INCORRECTLY as 7 minutes 54 seconds 
UTC. The CORRECT time is 07 hours 54 minutes Moscow time or 04 Hours 
54 minutes UTC (see NAGU 076-981106). At 0454 UTC, GLONASS 767 was 
tracking northwards at 10 degrees S, 52 degrees E. 

Contributors who were able to access GLONASS 767 between 00:00 UTC 
and 05:00 UTC on 5 Nov 1998 are asked to respond to the request for 
information.

I apologise for the confusion which arose earlier.

Regards